/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.intro {
  padding: 75px 0 0 0; }
  .intro h3 {
    color: #BABABA; }
  .intro p a {
    color: #0E5ECC; }
    .intro p a:hover {
      text-decoration: underline; }
  .intro .intro-img {
    position: relative; }
    .intro .intro-img:before {
      content: '';
      position: absolute;
      left: 0;
      top: -12px;
      height: 38px;
      width: 38px;
      border-top: 2px solid #464646;
      border-left: 2px solid #464646; }
    .intro .intro-img:after {
      content: '';
      position: absolute;
      right: 0;
      bottom: -12px;
      height: 38px;
      width: 38px;
      border-bottom: 2px solid #464646;
      border-right: 2px solid #464646; }

.story {
  padding: 75px 0 50px 0; }
  .story h3 {
    color: #BABABA; }
  .story .story-img {
    position: relative;
    padding: 100px 0;
    min-height: 440px;
    display: flex;
    align-items: center; }
    .story .story-img .bg-img {
      object-position: center bottom;
      z-index: -1;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 100% !important;
      height: 100% !important;
      max-width: 100% !important;
      max-height: 100% !important;
      object-fit: cover; }
      @media (min-width: 769px) {
        .story .story-img .bg-img {
          object-position: center bottom; } }
    .story .story-img .bg-content {
      color: #ffffff; }
      .story .story-img .bg-content h3 {
        color: #ffffff; }

.values {
  padding: 50px 0 0 0; }
  .values .top h3 {
    color: #BABABA; }
  .values .value-col {
    padding: 0 2rem; }
    .values .value-col i {
      font-size: 86px; }
    .values .value-col h3 {
      font-weight: 700; }

.community {
  padding: 100px 0 75px 0; }
  .community .top h3 {
    color: #BABABA;
    margin-bottom: 3rem; }
  .community .owl-stage {
    padding: 5px 0;
    display: flex; }
    .community .owl-stage .owl-item {
      padding: 0.5rem; }
  .community .owl-dots {
    margin-top: 2rem !important; }
    .community .owl-dots button span {
      height: 8px;
      width: 8px;
      background-color: #BABABA; }
    .community .owl-dots button.active span {
      background-color: #464646; }
  .community .community-card {
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 5px;
    padding: 1rem;
    height: 100%; }
    .community .community-card .community-img {
      margin-bottom: 1.5rem;
      height: 275px !important;
      max-height: 275px !important;
      width: 100% !important;
      max-width: 100% !important;
      object-fit: cover; }
    .community .community-card .content {
      padding: 0 1.5rem 1rem 1.5rem; }
      .community .community-card .content .community-logo-wrap {
        height: 60px;
        display: flex;
        align-items: center;
        margin-bottom: 1.5rem; }
        .community .community-card .content .community-logo-wrap .community-logo {
          max-height: 72px !important;
          width: auto !important; }
      .community .community-card .content h3 {
        font-weight: 700; }
      .community .community-card .content .btn-arrow {
        font-weight: 700;
        font-size: 16px;
        color: #464646; }
        .community .community-card .content .btn-arrow:after {
          font-family: 'icomoon';
          content: "\e901";
          margin-left: 8px;
          font-size: 14px; }
        .community .community-card .content .btn-arrow:hover {
          color: #0E5ECC; }
